
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "La larghezza dell’area di disegno basata su 1000 Unità per Em (default: 8500 UPM)";

/* Text View width */
"1310.title" = "Larghezza modalità testo";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "La larghezza dell’area di disegno basata su 1000 Unità per Em (default: 8500 UPM)";

/* Handle size */
"1805.title" = "Dimensione delle maniglie";

/* Small */
"1809.title" = "piccola";

/* Normal */
"1810.title" = "Normale";

/* Large */
"1811.title" = "grande";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Utilizza sempre Light Mode";

/* Large */
"4wP-VR-a8U.title" = "grande";

/* Display mark cloud */
"91D-Xb-mMF.title" = "Mostra nube accenti";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Utilizza sempre Light Mode";

/* Info box size */
"QEV-mq-99w.title" = "Dimensione riquadro info";

/* Extra Large */
"VP4-ba-Zg7.title" = "Extra grande";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Mostra valore Unicode";

/* Font View */
"cO7-lg-BRb.title" = "Vista Font";

/* Normal */
"kpI-Fa-Lg5.title" = "Normale";

/* Small */
"nsh-5Y-jy4.title" = "piccola";

/* Edit View */
"wz3-nI-f6C.title" = "Modifica";
